Mono.Debugger.Soft 0.0.0.0 Mono.Debugger.Soft.Mirror Represents an Assembly in the debuggee.
- Property
  0.0.0.0
  Mono.Debugger.Soft.MethodMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.ObjectMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Reflection.AssemblyName To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.ModuleMirror To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Cecil.AssemblyDefinition To be added. To be added. To be added.